.carousel-indicators{bottom:-10px}
#home .carousel-item{height:100vh;width:100%;background:no-repeat center center scroll;background-size:cover;color:rgba(0,0,0,.86);filter:brightness(100%);background-attachment:fixed}
#home .carousel-inner .carousel-item{transition:-webkit-transform 2s ease;transition:transform 2s ease;transition:transform 2s ease,-webkit-transform 2s ease}
.carousel-control-prev-icon:hover,.carousel-control-next-icon:hover{opacity:.9;color:#000}
.carousel-caption{bottom:20px}
.carousel-caption h3{font-size:50px;text-align:center;font-weight:900;color:#E2E0B2}
.carousel-caption p{font-size:30px;text-align:center;color:#fff}

@media (min-width:300px){
.carousel-caption h3{font-size:25px}
.carousel-caption p{font-size:16px}
}

@media (min-width:576px){
	.carousel-caption h3{font-size:35px}
	.carousel-caption p{font-size:20px}
}

@media (min-width:768px){
	.carousel-caption h3{font-size:45px}
	.carousel-caption p{font-size:23px}
}

@media (min-width:992px){
	.carousel-caption h3{font-size:50px}
	.carousel-caption p{font-size:25px}
}
	
@media (min-width:992px){
	.carousel-caption h3{font-size:60px!important}
}
@media (min-width:992px){
	.carousel-caption p{font-size:25px!important}
}

.carousel-caption .btn-webarc{font-size:18px}
.carousel-caption .btn{border-radius:7px;margin:0 15px}
@media (max-width:768px){
	.carousel-caption .btn{border-radius:7px;margin:0 5px}
}